.Board {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  /* justify-content: space-around; */
}

.Board .Board_money {
  background-color: #117088;
  color: white;
  padding: 22px;
  margin: 3px;
  height: 6rem;
  width: 11rem;
  font-size: 18px;
  font-family: cursive;
  border-radius: 12px;
  text-align: center;
  cursor: pointer;
}

.text_hidden {
  background-color: beige;
  color: #117088;
  padding: 22px;
  margin: 3px;
  height: 6rem;
  width: 11rem;
  font-size: 18px;
  font-family: cursive;
  border-radius: 12px;
  text-align: center;
}
